You are here

Mailjet Symfony PHP SDK by Mehdi ZOGHLAMI

The Mailjet Symfony PHP SDK by Mehdi ZOGHLAMI allows developers to integrate the Mailjet API v3 into their applications built with Symfony 2, a PHP web framework. This SDK requires PHP 5.5.0+.